Subject: RE: NWB2TAK0002- confirmation of posting
From: "Gregory, Diane (KEX)" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Tue, 8 Jan 2002 14:35:46 -0700

Oops?  I didn't even think about that, for just an amendment.  I know I did
it for the Brodeur licence application, when you asked for it.
 
Do you make the notice up for us, or shall I use the format you used for the
NWB2BRO and send it in?
 
Let me know and I shall do it immediately.
 
Diane

-----Original Message-----
From: Rita Becker [mailto:[email-masked]]
Sent: Tuesday, January 08, 2002 12:14 PM
To: Diane Gregory
Subject: NWB2TAK0002- confirmation of posting

Hi Diane,
Would you be able to fax/e-mail me some confirmation that the notice for
this amendment application was posted?
 
Thanks,
 
Rita Becker
Licensing Administrator
Nunavut Water Board
Tel:867-360-6338
Fax:867-360-6369